ul {list-style: none; padding: 0; margin: 0;} 
a:hover{text-decoration: none;} a{text-decoration: none;} a:active{text-decoration: none;} a:foucs{text-decoration: none;}
img {max-width: 100%;position: relative;}
p {}
a {transition: 0.5s ease-in-out;color: #df2d26;}
/* Font Family */
@font-face {
    font-family: 'th';
    src: url("../fonts/th.otf"); }

body {padding: 0;margin: 0; font-family: 'th'; text-align: right; background: #f3fdff;}

/* scroll */
#scroll-me-all-night-long {
    overflow: auto;
  }
  ::-webkit-scrollbar {
    width: 5px;
  }

  ::-webkit-scrollbar-track:horizontal {
    border-bottom-width: 1px;
  }
  ::-webkit-scrollbar-track:vertical {
    border-right-width: 1px;
  }
  ::-webkit-scrollbar-thumb {
    border: 0px solid #3e4c34;
    border-radius: 30px;
  }
  ::-webkit-scrollbar-thumb:horizontal {
    border-bottom-width: 5px;
  }
  ::-webkit-scrollbar-thumb:horizontal:hover {
    border-bottom-width: 5px;
  }
  ::-webkit-scrollbar-thumb:vertical {
    border-right-width: 5px;
  }
  ::-webkit-scrollbar-thumb:vertical:hover {
    border-right-width: 5px;
  }
  
  /* back to top */
  #button {
    display: inline-block;
    width: 33px;
    height: 28px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button:hover {
    cursor: pointer;
  }
 
  #button.show {
    opacity: 1;
    visibility: visible;
    background: #afafaf;
    color: #fff;
    padding: 0px 9px;
  }


/** main site style **/

.icon_mobile {
  display: none;
}

.icon_mobile i {
  float: left;
  color: #ba2748;
  font-size: 35px;
  cursor: pointer;
}

header {
  position: relative;
}

.top_header {
  border-bottom: 1px solid #e6eff1;
  padding: 10px 30px;
}

.lang_account {}

.lang_account .lang {
  float: right;
  padding-left: 15px;
}

.lang_account .lang #lang {
    position: relative;
    cursor: pointer;
}

.lang_account .lang .lang_down {
  background: #fff;
  display: none;
  position: absolute;
  z-index: 999;
}

.lang_account .lang .lang_down li {
  padding: 9px 15px;
}

.lang_account .lang .lang_down li a {
  color: #000;
}

.lang_account .lang .lang_down img {}

.lang_account .account {
  float: right;
}

.lang_account .account #account {
    position: relative;
    cursor: pointer;
}

.lang_account .account .account_down {
  background: #fff;
  display: none;
  position: absolute;
  z-index: 999;
}

.lang_account .account .account_down li {
  padding: 9px 15px;
  z-index: 999;
}

.lang_account .account .account_down li a {
  color: #000;
}

.phone_mail {
  float: left;
}

.phone_mail p {
  display: inline-block;
  color: #000;
  font-size: 16px;
  padding-right: 20px;
  margin-bottom: 0;
}

.phone_mail i {
  color: #df2d26;font-size: 14px;
}

.center_header {
  padding: 20px 30px;
}

.logo {
  padding-bottom: 15px;
  float: right;
}

nav {
  margin-top: 60px;
  float: right;
  margin-right: 50px;
}

nav li {
  display: inline-block;
  padding-left: 30px;
}

nav li a {
  color: #000;
  font-size: 16px;
}

nav li a:hover {
  color: #df2d26;
}

.cart {
  float: left;
  position: relative;
  margin-top: 60px;
}

#cart {
  display: none;
  position: absolute;
  width: 300px;
  right: -196px;
  z-index: 99999999;
  background: #ddd;
}

#cart li {
  margin-bottom: 1px;
}

#cart li .cart_1 {
    background: #fff;
    padding: 10px;
    display: flex;
}

#cart li .cart_1 img {
    float: right;
    width: 70px;
    height: 45px;
    padding-left: 10px;
}

#cart li .cart_1 .details_cart {
    float: right;
}

#cart li .cart_1 .details_cart a {
    color: #000;
    font-size: 14px;
}

#cart li .cart_1 .details_cart a:hover {
  color: #df2d26;
}

#cart li .cart_1 .details_cart span {
    color: #df2d26;
    width: 100%;
    display: inline-block;
}

div#cart_down {
  cursor: pointer;
}

#cart_down i {
  color: #df2d26;
  font-size: 14px;
}

.delet {}

.delet i {
    color: #df2d26;
    font-size: 14px;
    float: left;
    margin-top: 12px;
    cursor: pointer;
}

.check {
    text-align: center;
}

.check a {
    display: block;
    padding: 15px 30px;
    color: #000;
    font-size: 18px;
}

.favorit {
  float: left;
  padding-left: 30px;
  margin-top: 60px;
}

.favorit i {
  color: #df2d26;
  font-size: 14px;
}


/** slider **/
.slider {
  padding: 30px;
}

.slider_up {
    margin-bottom: 20px;
}

.slider_up img {
  width: 100%;
  position: relative;
  height: 570px;
}

.slider_up .details_slider {
  position: absolute;
  z-index: 9999;
  left: 0;
  right: 0;
  background: #110e488c;
  padding: 15px;
  top: 0;
  bottom: 0;
}

.details_o {
  top: 38%;
  right: 15%;
  position: absolute;
}

.slider_up .details_slider h1 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
}

.slider_up .details_slider a {
  color: #fff;
  font-size: 20px;
}

.slider_up .details_slider a:hover {
  color: #df2d26;
}

.ads {
  margin-bottom: 10px;
  position: relative;
}

.ads img {
width: 100%;
height: 280px;
}

.ads .details_ads {position: absolute;z-index: 9999;left: 0;right: 0;background: #110e488c;padding: 15px;top: 0;bottom: 0;}

.ads .details_ads h1 {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
}

.ads .details_ads a {
  color: #fff;
  font-size: 16px;
}

.ads .details_ads a:hover {
  color: #df2d26;
}


/** latest_products **/
.swiper-container3 {
  overflow: hidden;
}

.latest_products {
  padding: 60px 0px;
  position: relative;
}

.title {
  margin-bottom: 60px;
}

.title h1 {
  color: #3c3794;
  font-size: 30px;
  font-weight: bold;
  margin: 5px;
}

.last_prod {}

.last_prod img {
  position: relative;
  width: 100%;
  height: 220px;
  border-radius: 10px 10px 0px 0px;
}

.last_prod i {
  position: absolute;
  background: url(../images/bg_cart.png);
  right: 22px;
  bottom: 102px;
  width: 68px;
  height: 68px;
  text-align: center;
  line-height: 68px;
  color: #fff;
  font-size: 22px;
  transition: 0.5s;
}

.last_prod i:hover {
  transform: rotate(360deg);
}

.last_prod .details_product {
  background: #fff;
  padding: 20px;
  padding-top: 40px;
  border: 1px solid #ecf3f5;
  border-radius: 0px 0px 10px 10px;
}

.last_prod .details_product a {
  color: #000;
  font-size: 20px;
}

.last_prod .details_product a:hover {
  color: #df2d26;
}

.last_prod .details_product h2 {
  color: #000;
  font-size: 17px;
}

.last_prod .details_product span {
  font-size: 14px;
  text-decoration: line-through;
}

/* sections_all */
.sections_all {
  padding: 50px 0;
}

.box_sec {
    margin-bottom: 30px;
}

.box_sec img {
  width: 100%;
  height: 330px;
  position: relative;
  border-radius: 10px;
}

.box_sec .tit_sec {
  background: #fff;
  padding: 20px 30px;
  position: absolute;
  bottom: 4%;
  left: 35px;
  text-align: center;
  right: 35px;
  display: block;
  border-radius: 80px;
  transition: 0.5s;
}

.box_sec .tit_sec:hover {
  background: #df2d26;
}

.box_sec .tit_sec a{
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.project_1 {
  background: #fff;
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
}

.project_1 img {
    width: 130px;
    height: 150px;
}

.project_1 .add_favorit {
  position: absolute;
  top: 20px;
  right: 20px;
}

.project_1 .add_favorit i {
  font-size: 25px;
  color: red;
}

.project_1 .details_project {
    margin-top: 15px;
}

.project_1 .details_project a {
  color: #000;
  font-size: 19px;
}

.project_1 .details_project a:hover {
  color: #df2d26;
}

.project_1 .details_project h3 {
    margin: 5px 0;
    font-size: 16px;
}

.project_1 .details_project h3 span {
    font-size: 13px;
    text-decoration: line-through;
}

.cart_discount{
  margin-top: -115%;
  float: left;
  margin-right: -10%;
  padding: 10px 0;
  width: 50%;
  background: #df2d26;
  border-radius: 30px;
  position: relative;
  transition: 0.5s;
  color: #fff;
}

.cart_project {
    background: #df2d26;
    padding: 15px 30px;
    border-radius: 30px;
    position: relative;
    margin-top: 30px;
    transition: 0.5s;
}

.cart_project:hover {
  background: #2c40ee;
}

.cart_project:hover i {
  transform: rotate(360deg);
}

.cart_project i {
    position: absolute;
    right: -10px;
    top: -9px;
    transition: 0.5s;
    background: url(../images/bg_cart.png);
    height: 68px;
    width: 68px;
    text-align: center;
    line-height: 68px;
    color: #fff;
    font-size: 20px;
}

.cart_project span {
    color: #fff;
    font-size: 16px;
}


/* info_section */
.info_section {
  padding: 50px 0;
  background: #e9e9e9;
}

.info_section .info_1 {
    margin-bottom: 30px;
}

.info_section .info_1 img {}

.info_section .info_1 h1 {
    color: #080d4c;
    font-size: 18px;
}

.info_section .info_1 p {
    color: #000;
    font-size: 14px;
}

/* sub_social */
.sub_social {
  padding: 50px 0;
  background: #df2d26;
  margin-top: 30px;
}

.title_sup {}

.title_sup h1 {
  color: #fff;
  font-size: 20px;
}

.title_sup p {
  color: #fff;
  font-size: 16px;
}

.form {
    margin-top: 25px;
}

.form form {
    position: relative;
}

.form form input {
    width: 100%;
    border: 0;
    height: 50px;
    border-radius: 30px;
    padding-right: 15px;
    color: #000;
}

.form form button {
    position: absolute;
    left: 2px;
    top: 2px;
    height: 46px;
    width: 46px;
    border: 0;
    border-radius: 70px;
}

.form form button i {
    font-size: 22px;
    transform: rotateY(900deg);
}

.social {
    margin-top: 40px;
}

.social ul li {
    display: inline-block;
    padding-left: 30px;
}

.social ul li a {
    color: #fff;
    font-size: 16px;
}

.social ul li i.fa-facebook {color: #4c3e9c;}
.social ul li i.fa-twitter-square {color: #50abf1;}
.social ul li i.fa-instagram {color: #b08371;}

/* footer */

footer {
  padding: 30px 30px;
  padding-top: 70px;
  overflow: hidden;
  background: url('../images/bg_footer.jpg') #070e55 fixed;
  background-size: cover;
}

.about_app {}

.about_app img {
  margin-bottom: 20px;
}

.list_menu {}

.list_menu h1 {
  color: #df2d26;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 35px;
}

.list_menu li {
  padding-bottom: 15px;
}

.list_menu li a {
  color: #fff;
  font-size: 13px;
}

.list_menu li a:hover {
  color: #df2d26;
}

.copyright {
  margin-top: 50px;
  border-top: 1px solid #ffffff1c;
  padding-top: 20px;
}

.copyright p {
  color: #fff;
  float: right;
}

.copyright a {
    color: #fff;
    float: left;
}

/** title_page **/
.title_page {
  padding: 50px 0;
  background: #3c3794;
}

.title_page ul {}

.title_page ul li {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  padding-left: 5px;
}

.title_page ul li a {
  color: #7d78d6;
  font-size: 15px;
}

.tt-filters-options {
    display: inline-block;
    margin-bottom: 30px;
    width: 100%;
}

.tt-filters-options .tt-title {
    font-size: 15px;
    color: #000;
    float: right;
}

.tt-filters-options .tt-sort {
    float: left;
}

.tt-filters-options .tt-sort .sort-position {
  border-color: transparent;
  outline: none;
  border: none;
  background: transparent;
  color: #777777;
  cursor: pointer;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}

.product-view {
  padding: 40px 0;
  background: #fff;
}

.slider_produ {}

.slider_produ .swiper-slide img {
  width: 100%;
  height: 300px;
}

.details_product {}

.details_product h1 {    
  color: #df2d26;
  font-size: 19px;
  font-weight: bold;
  margin-top: 0;
}

.details_product p {
  color: #000;
  font-size: 14px;
  line-height: 1.9;
}

.details_product h3 {
  margin: 5px 0;
  font-size: 16px;
  margin-bottom: 30px;
}

.details_product h3 span {
  font-size: 13px;
  text-decoration: line-through;
}

.quantity {
  position: relative;
  width: 120px;
  padding: 7px;
  background: #eee;
  /* margin-top: 23px; */
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
  text-align: center;
  height: 42px;
  line-height: 1.65;
  display: block;
  background: #eee;
  padding: 0;
  margin: 0;
  border: 1px solid #fff;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  background: #fff;
  left: 22px;
  top: 1px;
  border-bottom: 1px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
  background: #fff;
  left: 22px;
  border: 1px solid #eee;
}

.ca_wi {
  width: 30%;
}

.ca_wi .cart_project span {
  padding-right: 50px;
}

.details_product {}

.details_product ul li {
    padding-bottom: 10px;
}

.details_product ul li span {
    color: #ed1d24;
    font-weight: 700;
}

.pages {
  padding: 50px 0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  padding: 8px;
}

.checkout-cart table img {
  width: 70px;
  height: 70px;
  margin-left: 10px;
}

.col-left {
  text-align: left;
}

.col a {
  color: #df2d26;
  font-size: 15px;
  padding-left: 20px;
}

.col {
  margin-top: 20px;
}

.panel-default>.panel-heading {
  color: #333;
  background-color: #babad0;
  border-color: #df2d26;
  padding: 20px 17px;
}

.btn-primary {
  background: #df2d26;
  font-size: 15px;
  border: 0;
  padding: 10px 25px;
  transition: 0.5s;
}

.btn-primary:hover {
  background: #3c3794;
}

legend {
  color: #3c3794;
}

.wishlist {
  padding-top: 30px;
}

table img {
  width: 80px;
  height: 80px;
}

tr {
  text-align: right;
}


/* contact */
.contact .contact_footer h1 {
  font-size: 20px;
  color: #3c3794;
  font-weight: bold;
  margin-bottom: 30px;
}

.message_contact h1 {
  font-size: 20px;
  color: #3c3794;
  font-weight: bold;
  margin-bottom: 30px;
}

.message_contact form {
}

.message_contact form input {
  width: 100%;
  border: 1px solid #fff;
  background: #fff;
  height: 45px;
  padding-right: 10px;
  color: #000;
  font-size: 14px;
  margin-bottom: 20px;
}

.message_contact form textarea {
  width: 100%;
  border: 1px solid #fff;
  background: #fff;
  height: 160px;
  padding-right: 10px;
  color: #000;
  font-size: 14px;
  margin-bottom: 20px;
}

.btn_reg button {
  background: #df2d26;
  border: 1px solid #df2d26;
  color: #fff;
  font-size: 22px;
  padding: 15px 45px;
  border-radius: 42px;
  transition: 0.5s ease-in-out;
  margin-top: 20px;
}

.btn_reg button:hover {
}

.fl_lef h3 {
  font-size: 16px;
}

.trems p {}

.trems h3 {
  margin: 15px 0;
  color: #000;
  font-size: 16px;
  font-weight: bold;
}

.notify-example
{
  margin: 20px;
  position: fixed;
  z-index: 2;
  width: 95%;
}
.invalid-feedback{
  color:crimson;
}

@media (max-width:600px) {
    .ca_wi {
    width: 100%;
}
}


/* banks */
.banks_page {}

.banks_page .box_banks {
    background: #fff;
    width: 100%;
    padding: 20px;
    display: inline-block;
    margin-bottom: 30px;
}

.banks_page .box_banks .img_bank {}

.banks_page .box_banks .img_bank img {
    width: 100%;
    height: 130px;
}

.banks_page .details_banks {
}

.banks_page .details_banks h1 {
    color: #df2d26;
    font-size: 23px;
    font-weight: bold;
}

.banks_page .details_banks h3 {
    font-size: 17px;
    color: #adadad;
}

.banks_page .details_banks h3 span {color: #000;}

.list-unstyled {
    padding-right: 0;
    list-style: none;
}
.call-now {
    position: fixed;
    bottom: 5%;
    right: 30px;
    z-index: 999999999999;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.call-now .whatsapp {
    background-color: #25d366;
    color:#fff;
}

.call-now i {color:#fff;}


.call-now li {
    background-color: #181829;
    color: #fff;
    font-size: 25px;
    -webkit-box-shadow: 0 4px 5px -1px rgba(0,0,0,.5);
    -moz-box-shadow: 0 4px 5px -1px rgba(0,0,0,.5);
    box-shadow: 0 4px 5px -1px rgba(0,0,0,.5);
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    float: right;
    margin-left: 7px;
}
